from django.contrib import admin
from . import models

admin.site.register(models.Chart)
admin.site.register(models.Entry)
admin.site.register(models.OralCare)
admin.site.register(models.Bathing)
admin.site.register(models.Toileting)
admin.site.register(models.Dressing)
admin.site.register(models.Meal)
admin.site.register(models.RangeOfMotion)
admin.site.register(models.Ambulation)
admin.site.register(models.Vitals)
admin.site.register(models.FluidIntake)
admin.site.register(models.Urine)
admin.site.register(models.Emesis)
admin.site.register(models.BowelMovement)
admin.site.register(models.PainLevel)
admin.site.register(models.OxygenLevel)
admin.site.register(models.Restraint)
admin.site.register(models.Safety)
